# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:22+0200\n"
"PO-Revision-Date: 2025-02-25 21:03+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdeutils/ksim-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: ksim.desktop:2
msgid "KSim"
msgstr "KSim"

#. GenericName
#: ksim.desktop:4
msgid "System Monitor"
msgstr "Systeemmonitor"

#. Comment
#: ksim.desktop:6
msgid "System Information Monitor (GKrellM style)"
msgstr "Systeeminformatiemonitor (GKrellM-stijl)"

#. Name
#: monitors/cpu/cpu.desktop:3
msgid "CPU"
msgstr "Cpu"

#. Comment
#: monitors/cpu/cpu.desktop:4
msgid "CPU Monitor Plugin"
msgstr "Cpu-monitorplug-in"

#. Comment
#: monitors/disk/disk.desktop:2
msgid "Disk Monitor Plugin"
msgstr "Schijfmonitorplug-in"

#. Name
#: monitors/disk/disk.desktop:4
msgid "Disk"
msgstr "Schijf"

#. Name
#: monitors/filesystem/DFree.desktop:3
msgid "DFree"
msgstr "DFree"

#. Comment
#: monitors/filesystem/DFree.desktop:4
msgid "Mounted Partitions Monitor"
msgstr "Partitiemonitor"

#. Comment
#: monitors/i8k/i8k.desktop:2
msgid "Dell I8K Hardware Monitor Plugin"
msgstr "Dell I8K-hardwaremonitorplug-in"

#. Name
#: monitors/i8k/i8k.desktop:4
msgid "Dell I8K"
msgstr "Dell I8K"

#. Comment
#: monitors/lm_sensors/Lm_sensors.desktop:2
msgid "Lm_sensors Status Monitor"
msgstr "Lm_sensors-statusmonitor"

#. Name
#: monitors/lm_sensors/Lm_sensors.desktop:4
msgid "Lm_sensors"
msgstr "Lm_sensors"

#. Comment
#: monitors/mail/mail.desktop:2
msgid "Mail Monitor Plugin"
msgstr "E-mailmonitorplug-in"

#. Name
#: monitors/mail/mail.desktop:4
msgid "Mail"
msgstr "E-mail"

#. Comment
#: monitors/net/Net.desktop:2
msgid "Net Status Monitor"
msgstr "Netstatus-monitor"

#. Name
#: monitors/net/Net.desktop:4
msgid "Net"
msgstr "Net"

#. Comment
#: monitors/snmp/Snmp.desktop:2
msgid "Snmp Status Monitor"
msgstr "Snmp-statusmonitor"

#. Name
#: monitors/snmp/Snmp.desktop:4
msgid "Snmp"
msgstr "Snmp"
